.box-modal {
	position: relative;
	width: 500px;
	padding: 30px 30px 55px;
	background: #fff;
	color: #fff;
	background: #1a2834 none repeat scroll 0 0;
    box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.25);
}
.title-pop {
	font-size: 20px; 
	text-align: center;
	margin-bottom: 20px;
	text-transform: uppercase; 
}
.box-modal_close { 
	position: absolute; 
	right: 12px; 
	top: 10px; 
	font-size: 16px; 
	line-height: 15px; 
	color: #fff; 
	cursor: pointer; 
	transition: .3s;
}
.box-modal_close:hover { 
	color: #dc0f0f; 
}
.regist_mial input, .regist_mial select {
    box-sizing: border-box;
    color: #fff;
    height: 39px;
    margin-right: 18px;
    vertical-align: top;
}

.call-back-modal input, 
.call-back-modal select,
.call-back-modal textarea {
    /*border: 1px solid #dedee0;*/
    border: 1px solid #fff;
    background: transparent; 
    border-radius: 0;
    color: #fff;
    display: block;
    font-size: 14px;
    height: 36px;
    margin: 0 0 15px;
    padding-left: 10px;
    width: 100%;
}
.call-back-modal select {
	-webkit-appearance: none;
    -webkit-user-select: none;
    -moz-appearance: none;
    -moz-user-select: none;
    appearance: none; 
    position: relative;
    text-overflow: "";
    text-transform: uppercase;
    white-space: nowrap;
    background: rgba(0, 0, 0, 0) url("../img/icon-input-down.png") no-repeat scroll 90% 50% / 8%;
}
.box-modal .btn-red {
	color: #fff;
	position: absolute;
	text-transform: uppercase; 
	border: 0 none; 
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 40px;
	margin: 0;
	background-color: #dc0f0f;
}